/domains/{id}/dkim (GET)
GET
/domains/{id}/dkim
const url = 'https://example.com/api/v1/domains/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/dkim';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/v1/domains/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/dkim \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
string format: uuid
Responses
Section titled “Responses”Default Response
Media typeapplication/json
Array<object>
object
Example
[ { "algorithm": "rsa", "status": "active" }]